Subject: Re: Lens Flare updates
From: [email-masked]
To: [email-masked]
Date: Sun, 18 Feb 1996 12:25:42 -0800

In a message dated 96-02-17 23:09:42 EST, you write:

>When lens-flare do explosions, fire, smoke, lighting effect and other goods 
>LIGHT EFFECT. We can't ever do simulations we need productivy! Better
>Quality!
>
>

     a lens flare, by definition, should not do these things. It's a Lens
Flare, not a special effect in a box - they're what happens when you point a
camera into a light.. It's not newteks job to do the art for you, just give
you the tools.